body {
    font-family: Arial;
    background: #f4f7f5;
    margin: 0;
    padding: 20px;
}

.container {
    max-width: 800px;
    margin: auto;
    background: #fff;
    padding: 30px;
    border-radius: 14px;
    box-shadow: 0 0 20px rgba(0, 0, 0, .08);
}

h1 {
    color: #1e7a38;
}

input,
select {
    width: 100%;
    padding: 12px;
    margin-bottom: 12px;
    border: 1px solid #ccc;
    border-radius: 8px;
}

button {
    background: #1e7a38;
    color: #fff;
    border: 0;
    padding: 14px 20px;
    border-radius: 10px;
    cursor: pointer;
    width: 100%;
    font-size: 16px;
}

table {
    width: 100%;
    border-collapse: collapse;
}

td,
th {
    padding: 10px;
    border-bottom: 1px solid #ddd;
    text-align: center;
}

.rank1 {
    background: #dff5e4;
}

#splash {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #1e7a38;
    color: #fff;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.logoSplash h1 {
    color: #fff;
    margin: 10px 0 0 0;
    font-size: 38px;
}

.logoSplash p {
    margin: 0;
    opacity: .8;
    letter-spacing: 2px;
}

.fadeOut {
    opacity: 0;
    transition: 1s;
}